@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap');
body { font-family: 'Noto Sans JP', sans-serif; font-weight: normal; }

/* base ------------------------*/
#wrapper { position:relative; width:100%; min-width:1000px; overflow:hidden; }
.inner { width:1000px; margin:auto;
position: relative; z-index: 0;/*スタックコンテキスト*/}
.narrow { max-width:860px; margin:auto; }

.sripe_blue { background-size: auto auto; background-color: rgba(0, 87, 162, 1);
background-image: repeating-linear-gradient(-45deg, transparent, transparent 10px, rgba(26, 104, 171, 1) 10px, rgba(26, 104, 171, 1) 14px ); }

/* Font */
.font-min { font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; }

/* bg */
.bg-yel { background:#fff4e2; }
section.bg-yel { padding: 50px 0; }
section.bg-yel .secttl:first-child { margin-top: 0; }
/* 点滅 */
@-webkit-keyframes blink{
  50%{ opacity:0; }
}
@keyframes blink{
  50%{ opacity:0; }
}

/* ボタン */
.btn_orange { text-align: center; }
.btn_orange a { display: inline-block; min-width: 40%; padding: 0 40px; text-decoration:none; color: #fff; font-size: 1.6rem; font-weight: bold; line-height: 80px; border-radius:40px; background:#f46d00; }
.btn_orange a span {font-size:1rem; }
.btn_orange a:hover { background:#f39800;}

.btn_brown { text-align: center; }
.btn_brown a { display: inline-block; padding: 0 50px; text-decoration:none; color: #fff; font-size: 1rem; font-weight: bold; line-height: 50px; border-radius:25px; background:#813b22; }
.btn_brown a:hover { background:#f46d00;}

.btn_more a{ min-width: 220px; line-height: 60px;}

.btn_green { text-align: center; }
.btn_green a { display: inline-block; padding: 0 50px; text-decoration:none; color: #fff600; font-size: 1.75rem; font-weight: bold; line-height: 60px; border-radius:30px; background:#0c7f17; }
.btn_green a:hover { background:#18d32d;}

/* header ------------------------*/

#header { border-top: solid 40px #ffe4b7; }
#header .header-tagline { margin:-40px 0 0; line-height: 40px; color: #32170d; }
.g-contact-btn { margin-top: 10px; }
.g-contact-btn a { height: 70px; width: 70px; padding: 0; line-height: 70px; }
.g-contact-btn a img { margin: 25px 0;}
#header .h_top .language { color: #000;}

/* headerfooter共通部------------------------*/
.sitename,.flogo { margin:20px 0;}
.header-info{ margin-top: 16px; }
.header-info,.footer-info { font-weight: bold; color: #813c23; }
.header-info .txt,.footer-info .txt{ margin: 0; font-size: 1.1em; line-height: 2.2em; margin-right: 1em;}
.hour { font-size: 1.2em; }
.hour_head { margin-right: 10px; padding: 10px ; font-size: 0.8em; color: #fff; background: #f39800;}
.header-info .time,.footer-info .time { margin-left: 0.2em; font-size: 1.2em;}

/* gnav ------------------------*/
#gnav { position:relative; background:#f39800; padding:15px 0;}
.pc .gnav-list{ display: table; }
.pc .gnav-list > li { display: table-cell; text-align: center; border-right: 2px solid #ffe4b8; }
.pc .gnav-list > li:last-child { border-right: none ; }
.pc .gnav-list > li > a { display: block; margin: -15px 0; padding: 20px; font-size: 20px; line-height: 1.2em; font-weight: bold; color:#813b22; text-decoration:none; }
.pc .gnav-list > li > a span { display:block; font-size:15px; font-weight: normal; color: #ffe4b8; }
.pc .gnav-list > li:hover > a { background: #f46d00; }


/* footer------------------------*/
/* floating_box */
.flo_nav { z-index:999; position:fixed; right: -5px; bottom: 80px;}
.flo_nav li { position:relative; width:100px; height:82px; border:2px solid #fff; border-radius:5px; font-size:.8rem; }
.flo_nav li > a { display:block; height:100%; text-align:center; text-decoration:none; color:#fff; padding:46px 5px 0; font-weight:bold; letter-spacing:0; border-radius:5px; background:#d82237 no-repeat center top 18px / 22px; }
.flo_nav li p { margin:0; }

.flo_nav li.stock a { background-color:#f5b400; background-image:url(../img/common/icon_search.svg); }
.flo_nav li.contact a { background-color:#ff7500; background-image:url(../img/common/icon_mail.svg); }
.flo_nav li.store a { background-color:#d82237; background-image:url(../img/common/icon_store.svg); }
.flo_nav li.pagetop a { background-color:#813c23; background-image:url(../img/common/icon_top.svg); }

#footer { padding-top: 40px; border-top:2px solid #f39800;}

.footer-nav {margin-top: 40px; background-color:#f39800; padding:20px 0;}
.footer-nav li { padding: 0 1.5em ; border-right: 1px solid #fff; line-height: 1em; }
.footer-nav li:last-child{ border: none; }
.footer-nav a { text-decoration:none; color: #fff; }
.footer-nav a:hover { text-decoration:underline; color: #fff; }

.footer-nav ul { margin: 25px 0;}
.footer-nav2 { font-size:0.875rem; }

.copyright { margin:0; padding:.95em 0 .8em; font-size:.75rem; color:#fff; text-align:center;  letter-spacing:0; background:#813c23; }
.copyright a { color:#fff; }
.copyright a:hover { color:#fff; }



/* common------------------------*/
section {padding-bottom: 60px;}
section.firstsec { background: url(/img/common/bg.jpg) center 80px; background-repeat: no-repeat; }
section.bg-cars { position: relative; padding-top: 60px; background: url(/img/common/bg_stripe2.png) top ; background-repeat: repeat-x; }
section.bg-cars:after { content:''; position: absolute; width:100%; height: 275px; top:-60px; left: 50%; transform: translateX(-50%); -webkit- transform: translateX(-50%); background: url(/img/common/bg_cars.png) center no-repeat;}

section.bg-stripe { padding-top: 70px; background: url(/img/common/bg_stripe3.png);}

/* hover action */
.push { display: inline-block; -webkit-transition: all .3s; transition: all .3s; -webkit-transform: scale(1); transform: scale(1); }
.push:hover { -webkit-transform: scale(0.98); transform: scale(0.98); }

/* title */
.secttl { position:relative; margin:80px 0 50px; padding: 25px 0; text-align: center; color: #fff; font-size:3em;  line-height: 1;  background-image: url(/img/common/bg_stripe.png); border-radius: 15px 0 15px 0 ;}
.secttl:after { content: ''; position: absolute; left: 0; bottom: -10px; z-index: -1; width: 100%; height: 30px; background:#f46d00; border-radius: 15px 0 15px 0 ; }
.secttl span { display:block; margin-bottom: .2em; font-size: .8em;}

.secttl2 { margin-bottom: 1em; text-align: center; font-size: 3rem; line-height: 1em; font-weight: bold; color: #813b22; }
.secttl2 .logo_ja { margin: 0 10px -20px 0; }
.secttl2 .logo_ja_short { margin: 0 10px -2px 0; }
.secttl2 .youtube { margin: 0 30px -5px 0; }
.secttl3 { color: #f46d00; line-height: 1; }
.subttl { margin-bottom: 30px; padding-left: 4rem; font-size: 2.4rem ; line-height: 1em; font-weight: bold; color: #813b22; background-position: left center; background-repeat: no-repeat;}
.subttl span { display: block; padding: 0.5em 0; font-size: 1rem ; line-height: 1em; }

.subttl2 { position: relative; padding:0 0.5em; margin-bottom: 1em; font-size: 2rem; color: #f46d00; line-height: 1;}
.subttl2 span { font-size: 1.5em;}
.subttl2:after { content: ''; display: block; position: absolute; z-index: -1; width: 100%; height: 10px; left: 0; bottom: 5px; background: #fff600;}

.subttl3{ font-size:1.2rem ; color: #813b22;}

.subttl + .subttl2,
.subttl2 + .subttl3,
.subttl3 + .subttl4,
[class^="subttl"]:first-child { margin-top:0; }

/* フチ付き文字 */
.txtshadow { font-weight: bold; color: #fff600;
 text-shadow:
  4px 4px 4px #f46d00, -4px -4px 4px #f46d00,
 -4px 4px 4px #f46d00,  4px -4px 4px #f46d00,
  4px 0px 4px #f46d00, -4px -0px 4px #f46d00,
  0px 4px 4px #f46d00,  0px -4px 4px #f46d00; }

/* button */
.button { position:relative; z-index:2; display:inline-block; overflow:hidden; min-width:220px;
  padding:.7em 3em .65em 3em; color:#fff; text-align:center; text-decoration:none; font-weight:bold; border-radius:5px; background:#f46d00; }
.button:hover { text-decoration:none; background:#f39800; }
.button.icon:before { content:""; display:inline-block; width:1.2em; height:1.2em; margin:.3em .5em 0 0; vertical-align:top; background:no-repeat center / 100%; }

.button.arrow:before { content: ""; display:inline-block; width:6px; height:6px; margin-right:.6em; vertical-align:middle;
  -webkit-transform:rotate(45deg); transform:rotate(45deg);
  -webkit-transform-origin:top center; transform-origin:top center;
  border-top:2px solid #fff; border-right:2px solid #fff;
  -webkit-transition:all 0.5s; transition:all 0.5s; }

.button.st-red { background:#d82237; }
.button.st-red:hover { background:#c1192c; }

.button.st-yel { background:#f5b400; }
.button.st-yel:hover { background:#e4a800; }

.button.icon-mail:before { background-image:url(../img/common/icon-mail-wht.svg); }

/* btn-def */
.btn-def { margin:1em auto; text-align:center; }
.btn-def a { display:inline-block; padding:1em 2em;
    font-size:1.2em; color:#fff; line-height:1; background:#fd443f; }
.btn-def a:hover { background:#dd0101; }

/* template */
.dlData dt { margin-bottom:5px; }
.dlData dd { padding:5px; margin-bottom:5px; }
.dlData dt { float:left; clear:left; width:90px; text-align:center; color:#fff; background:#0057a2; }
.dlData dd { margin-left:95px; padding-bottom:7px; }

.tbl { width: 100%; border: 2px solid #ffe4b7; background-color: #fff; }
.tbl tr>* { padding: 1em; border: 2px solid #ffe4b7; }
.tbl th { width: 18%; background-color: #fff4e2; }

form .tbl th { white-space:nowrap; }

.tbl + .submit { margin-top:34px; text-align: center; }

/* webtokuten */
.webtokuten { margin:0 auto; text-align:center; }
.tokutenNotes { font-size:.85em; margin:.5em auto; }
.tokutenNotes li { padding-left:1em; text-indent:-1em; }

/* voice */
.voice-area {margin: 80px auto; padding:0;}
.btn_voice { width: 48%;}
.btn_voice a { position: relative; display: block; padding: 60px 40px; margin: 0 10px 10px 0; color: #813c23; font-size: 3rem; line-height: 1; font-weight: bold; text-decoration: none; background-color: #ffe4b7; background-repeat: no-repeat; background-position: left center; border-radius: 5px;}
.btn_voice a:hover { background-color: #fff4e2}
.btn_voice span { display: block; font-size:1.1rem; margin-top: 0.8em;}
.btn_voice a::before { content: ''; position:absolute; z-index: -1; right: -10px; bottom: -10px; width: 100%; height: 100%; background-color: #f46d00; border-radius: 5px; }
.btn_voice span::before{ content: ''; position: absolute; right: 40px; top:75px; width: 50px; height: 50px; -webkit-border-radius: 50%; border-radius: 50%; background: #f46d00;}
.btn_voice span::after{ content: ''; position: absolute; right: 60px; top:92px; width: 15px; height: 15px; border: solid #fff; border-width: 2px 2px 0 0 ; -webkit-transform: rotate(45deg); transform: rotate(45deg);}

.btn_delivery a{ background-image: url(/img/common/icon_delivery.png); }
.btn_enquete a{ background-image: url(/img/common/icon_enquete.png); }

/*medama*/
.medama-list > li { margin-bottom:30px; width:23%; line-height:1.6; }
.medama-list > li:not(:nth-child(4n+1)) { margin-left:2.66%; }
.medama-list > li > a { display:block; height:100%; font-weight:bold; background:#fff; border:solid 2px #f39800; border-radius:5px; position:relative; }
.medama-list > li > a::before { content: ""; position: absolute; top: -35px; left: -20px; width: 85px; height: 86px; background: url("../files/image/dec_medama.png") no-repeat center / 100% auto; }
.medama-list > li > a:hover { text-decoration:none; opacity:0.7; }
.medama-list .pic { border-radius:5px 5px 0 0; }
.medama-list .data { padding:1em .5em; text-align:center; }
.medama-list .name { margin:0; color:#f39800; font-size:1.2em; }
.medama-list .grade { margin:0; color:#32170d; }
.medama-list .price { margin:0; color:#32170d; }
.medama-list .price em { font-size:1.625em; }

.medama-list .image { line-height:1; }
